/*

Theme Name: Cloudwise website
Template: kadence
Author: Cloudwise
Version: 1.0.1
Text Domain: cloudwise-basis-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

:root {
}

/* knoppen */
.kb-button:not(.kb-btn-global-inherit),
.kb-form .kadence-blocks-form-field .kb-forms-submit{ }
.kb-button:not(.kb-btn-global-inherit).knop{}
.kb-button:not(.kb-btn-global-inherit).knop:hover{}

.kb-button.knop-terug:after{display:none}
.kb-button.knop-terug:before{content: "\f104"; font-family: 'Font Awesome 5 Free'; font-weight: 700; padding-right:10px; position:relative; opacity:1;}

.knop a,
.knop a:active,
.knop a:visited,
a.knop,
a.knop:active,
a.knop:visited,
#wrapper .wp-block-kadence-posts a.post-more-link,
#wpwrap .wp-block-kadence-posts a.post-more-link,
#wrapper #archive-container a.post-more-link,
#wpwrap #archive-container a.post-more-link{display:inline-block; }
.knop a:hover,
a.knop:hover,
#wrapper .wp-block-kadence-posts a.post-more-link:hover,
#wpwrap .wp-block-kadence-posts a.post-more-link:hover,
#wrapper #archive-containers a.post-more-link:hover,
#wpwrap #archive-container a.post-more-link:hover {}


/* flickity */
#wrapper .flickity-page-dots{padding-left:0;}
#wrapper .flickity-page-dots .dot{}
#wrapper .flickity-page-dots .dot.is-selected{}


/* zoeken */
.search-toggle-open-container{}
.search-toggle-open-container .search-toggle-open{ }
.search-toggle-open-container .search-toggle-label{}

#search-drawer .drawer-inner input.search-field{border-radius:33px; padding:12px 30px !important;}
#search-drawer .drawer-inner input.search-field:focus{box-shadow:none !important;}

.search-items .wp-block-post-excerpt__more-text{display:none;} 


/* zoeken x  (browser default overschrijven) */
#search-drawer input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none; appearance: none;
	width: 20px; height: 20px; background-color: #fff; border-radius: 50%; cursor: pointer;
    -webkit-mask-image: url("data:image/svg+xml;utf8,\
    <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'>\
    <path fill='black' d='M18.3 5.7a1 1 0 0 0-1.4 0L12 10.6 7.1 5.7a1 1 0 1 0-1.4 1.4L10.6 12l-4.9 4.9a1 1 0 1 0 1.4 1.4L12 13.4l4.9 4.9a1 1 0 0 0 1.4-1.4L13.4 12l4.9-4.9a1 1 0 0 0 0-1.4z'/>\
    </svg>");-webkit-mask-repeat: no-repeat;-webkit-mask-position: center; -webkit-mask-size: contain;
}


/* nieuws kadence */
/* kadence nieuws overzicht */
.wp-block-kadence-posts{}
.wp-block-kadence-posts .post-thumbnail{}
.wp-block-kadence-posts .content-bg{}
.wp-block-kadence-posts .entry-taxonomies{}
.wp-block-kadence-posts .entry-taxonomies .category-style-pill a{}
.wp-block-kadence-posts .entry-header{margin:0;}
.wp-block-kadence-posts .entry-header .entry-title{}
.wp-block-kadence-posts .entry-header .entry-title a{}
.wp-block-kadence-posts .entry-header .entry-title a:hover{}
.wp-block-kadence-posts .entry-header .entry-meta{}
.wp-block-kadence-posts .entry-summary{margin:0;}
.wp-block-kadence-posts .entry-summary p{margin:0;}
.wp-block-kadence-posts .entry-actions{}
.wp-block-kadence-posts .entry-content-wrap .entry-footer a.post-more-link{ text-transform:none; letter-spacing:0;}
.wp-block-kadence-posts .entry-content-wrap .entry-footer a.post-more-link:hover{}
.wp-block-kadence-posts .entry-content-wrap .entry-footer a.post-more-link .kadence-svg-iconset{display:none;}

/* kadence nieuws archief */
#archive-container .post-thumbnail{}
#archive-container .entry-taxonomies .category-style-pill a{}
#archive-container .entry-header .entry-title{}
#archive-container .entry-header .entry-title a{}
#archive-container .entry-header .entry-title a:hover{}
#archive-container .entry-header .entry-meta{}
#archive-container .entry-content-wrap .entry-footer a.post-more-link{ text-transform:none; letter-spacing:0;}
#archive-container .entry-content-wrap .entry-footer a.post-more-link:hover{}
#archive-container .entry-content-wrap .entry-footer a.post-more-link .kadence-svg-iconset{display:none;}



/* media queries */
@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 479px) {	
}